<?php
/**
 * Copyright © 2018 Filoblu S.p.A. All rights reserved.
 */

namespace FiloBlu\MappConnector\Model\Config\Source;

/**
 * Class JobStatus
 * @package FiloBlu\MappConnector\Model\Config\Source
 */
class JobStatus implements \Magento\Framework\Data\OptionSourceInterface
{
    /**
     * @return array
     */
    public function toOptionArray()
    {
        return [
            ['value' => 'processed', 'label' => __('Processed')],
            ['value' => 'error', 'label' => __('Error')],
            ['value' => 'skip', 'label' => __('Skipped')],
            ['value' => 'waiting', 'label' => __('Waiting')]
        ];
    }
}
