<?php
/**
 * Copyright © 2018 Filoblu S.p.A. All rights reserved.
 */

namespace FiloBlu\MappConnector\Model\Config\Source;

/**
 * Class LogLevel
 * @package FiloBlu\MappConnector\Model\Config\Source
 */
class LogLevel implements \Magento\Framework\Data\OptionSourceInterface
{
    /**
     * @return array
     */
    public function toOptionArray()
    {
        return [
            ['value' => 'developer', 'label' => __('Developer')],
            ['value' => 'staging', 'label' => __('Staging')],
            ['value' => 'production', 'label' => __('Production')],
            ['value' => 'off', 'label' => __('Off')]
        ];
    }
}
